.NotificationBox
{
	background:#fffa;
	padding:10px;
	top:0;
	bottom:0;
	right:0;
	animation:flyin-r 0.5s linear forwards;
	width:300px;
}

.noteRow
{
	background:#f2f2ffaa;
	margin-top:1px;
}

.noteRow2
{
	background:#fff4;
}

.noteDetail
{
	margin-top: 10px;
	width: calc(100% - 75px);
	word-wrap: break-word;
}

.noteTime
{
	padding-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	text-align:right;
}

.notifImg
{
	margin-top:10px;
	margin-bottom:10px;
}

@media(max-width: 800px){
	.NotificationBox
	{
		left:0;
		width:100%;
	}
}